

# MapTest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mapMapOfString** | **Map&lt;String, Map&lt;String, String&gt;&gt;** |  |  [optional]
**mapOfEnumString** | [**Map&lt;String, InnerEnum&gt;**](#Map&lt;String, InnerEnum&gt;) |  |  [optional]
**directMap** | **Map&lt;String, Boolean&gt;** |  |  [optional]
**indirectMap** | **Map&lt;String, Boolean&gt;** |  |  [optional]



## Enum: Map&lt;String, InnerEnum&gt;

Name | Value
---- | -----
UPPER | &quot;UPPER&quot;
LOWER | &quot;lower&quot;



